/* PT Sans 400 */
@font-face {
  font-family: "PT Sans";
  font-style: normal;
  font-weight: 400;
  src: local(""), url("/_Resources/Static/Packages/Oekokiste.Core/Fonts/pt-sans/PT_Sans-Web-Regular.ttf") format("truetype");
}
/* PT Sans 700 */
@font-face {
  font-family: "PT Sans";
  font-style: normal;
  font-weight: 700;
  src: local(""), url("/_Resources/Static/Packages/Oekokiste.Core/Fonts/pt-sans/PT_Sans-Web-Bold.ttf") format("truetype");
}
/* Supernett Condensed 400 */
@font-face {
  font-family: "Supernett";
  font-style: normal;
  font-weight: 400;
  src: local(""), url("/_Resources/Static/Packages/Oekokiste.Core/Fonts/supernett/Supernettcn-Condensed.ttf") format("truetype");
}
/* Supernett Condensed 700 */
@font-face {
  font-family: "Supernett";
  font-style: normal;
  font-weight: 700;
  src: local(""), url("/_Resources/Static/Packages/Oekokiste.Core/Fonts/supernett/Supernettcn-BoldCondensed.ttf") format("truetype");
}

/*# sourceMappingURL=data:application/json;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbIi4uLy4uLy4uLy4uL09la29raXN0ZS5TaXRlL1Jlc291cmNlcy9Qcml2YXRlL1Njc3MvX0ZvbnRzLnNjc3MiLCJNYWlsRm9udHMuY3NzIl0sIm5hbWVzIjpbXSwibWFwcGluZ3MiOiJBQUFBLGdCQUFBO0FBQ0E7RUFDRSxzQkFBQTtFQUNBLGtCQUFBO0VBQ0EsZ0JBQUE7RUFDQSwwSEFBQTtBQ0NGO0FER0EsZ0JBQUE7QUFDQTtFQUNFLHNCQUFBO0VBQ0Esa0JBQUE7RUFDQSxnQkFBQTtFQUNBLHVIQUFBO0FDREY7QURLQSw0QkFBQTtBQUNBO0VBQ0Usd0JBQUE7RUFDQSxrQkFBQTtFQUNBLGdCQUFBO0VBQ0EsOEhBQUE7QUNIRjtBRE9BLDRCQUFBO0FBQ0E7RUFDRSx3QkFBQTtFQUNBLGtCQUFBO0VBQ0EsZ0JBQUE7RUFDQSxrSUFBQTtBQ0xGIiwiZmlsZSI6Ik1haWxGb250cy5jc3MifQ== */